Subject: Ticket Assigned - Urgent complaint about smart watch
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2021 04:19:18 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent complaint about smart watch I bought 4 smart watches from centre point store @ Mall of the Emirates today 21/11/21
Inspite of asking the sales staff particularly about the quality of the product because I was purchasing it for gifting purpose, I have been handed a poor quality product. 
The watch does not work. The app does not work either. 

To make matters worse I have already gifted it to someone. This is extremely embarrassing. 

I need a refund. 
Please let me know how I can return these. 

Prajakta 
0551649876

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3422564